Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162975 - Errors in Lab Test
Summary: Errors in Lab Test
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum
Version: 2.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-11 22:18 UTC by Donald Greer
Modified: 2007-04-18 17:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-03 00:16:32 UTC


Attachments (Terms of Use)

Description Donald Greer 2005-07-11 22:18:27 UTC
Description of problem:
  My students found 3 potential errors in the Lab Test for Book 10.
  Question 2: It does not say that the system monitor should be running, only
says it should be in the panel (but it test to see that it is running).
  Question 4: Says to creat a JPEG named "~/my_image.jpg" but checks for a file
"oily_plasma.jpg" which is not mentioned in the test.
  Question 6: Request that the student create a file "~/my_image_notes.sxw", but
it doesn't find the file when grading.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bowe Strickland 2005-08-03 00:16:32 UTC
workbook has been dropped.


Note You need to log in before you can comment on or make changes to this bug.